// HTTP API errors

"Invalid Response from Server" = "Réponse non valide du serveur";
"The server did not respond in a way that could be understood." = "Le serveur n’a pas répondu de manière compréhensible.";

"Unable to Contact Server" = "Impossible de contacter le serveur";
"The server may be experiencing issues or be down for maintenance." = "Le serveur rencontre peut-être des problèmes ou a été désactivé à des fins de maintenance.";

"Unable to Connect to Server" = "Impossible de se connecter au serveur";
"Check to make sure you are connected to the Internet." = "Assurez-vous que vous êtes connecté à Internet.";

"Unable to Establish Secure Connection to Server" = "Impossible d’établir une connexion sécurisée au serveur";
"A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance." = "Il n’a pas été possible d’établir une connexion sécurisée entre votre appareil et le serveur. Assurez-vous que vous n’êtes pas derrière des pare-feu ou des proxys non sécurisés. Il se peut également que le serveur rencontre des problèmes ou qu’il ait été désactivé à des fins de maintenance.";

"Service Error" = "Erreur du service";

// Object Coordinator errors

"Multiple validation errors occurred" = "Plusieurs erreurs de validation se sont produites";
"Errors were encountered while applying sync values." = "Des erreurs ont été constatées lors de l’application des valeurs de synchronisation.";


// Cryptographic errors

"Verification Failed" = "La vérification a échoué";
"The cryptographic item could not verify its contents using the provided key." = "L’élément cryptographique n’a pas pu vérifier son contenu à l’aide de la clé fournie.";
"Parameter Error" = "Erreur de paramètre";
"Illegal parameter supplied to cryptographic function" = "Paramètre interdit fourni à la fonction cryptographique";
"Buffer Too Small" = "Mémoire tampon trop petite";
"Insufficient buffer space provided for the specified operation" = "L'espace tampon alloué est insuffisant pour l’opération spécifiée";
"Memory Failure" = "Défaillance de mémoire";
"Failed to allocate enough memory" = "L’allocation de mémoire suffisante a échoué";
"Alignment Error" = "Erreur d'alignement";
"The input size was not aligned correctly" = "La taille d’entrée n’était pas correctement alignée";
"Decode Error" = "Erreur de décodage";
"The input data did not decode or decrypt correctly" = "Les données d’entrée n’ont pas été décodées ou déchiffrées correctement";
"Unimplemented Function" = "Fonction non implémentée";
"The cryptographic function is not implemented for the current algorithm" = "La fonction cryptographique n’est pas implémentée pour l’algorithme actuel";
"Unknown Error" = "Erreur inconnue";


// Account deletion

"Unable to delete account." = "Impossible de supprimer le compte.";
